Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359311 - linuxptp rebase
Summary: linuxptp rebase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: linuxptp
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Miroslav Lichvar
QA Contact: Qiao Zhao
Lenka Špačková
URL:
Whiteboard:
Depends On:
Blocks: 1380362 1393869
TreeView+ depends on / blocked
 
Reported: 2016-07-22 18:58 UTC by Jonathan Edwards
Modified: 2017-08-01 20:31 UTC (History)
3 users (show)

Fixed In Version: linuxptp-1.8-1.el7
Doc Type: Release Note
Doc Text:
_linuxptp_ rebased to version 1.8 The linuxptp packages have been upgraded to upstream version 1.8, which provides a number of bug fixes and enhancements over the previous version. Notable enhancements include: * Added support for hybrid end-to-end (E2E) delay measurements using unicast messages to reduce network traffic in large networks. * Added support for running a boundary clock (BC) using independent Precision Time Protocol (PTP) hardware clocks. * Added options to configure Time to Live (TTL) and Differentiated Services Code Point (DSCP) of PTP messages.
Clone Of:
Environment:
Last Closed: 2017-08-01 20:31:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1918 normal SHIPPED_LIVE linuxptp bug fix update 2017-08-01 18:26:41 UTC

Description Jonathan Edwards 2016-07-22 18:58:27 UTC
RHEL 7 version of PTP currently lags RHEL 6 version

would be helpful to have an up to date linuxptp implementation in RHEL 7

Comment 2 Miroslav Lichvar 2016-07-25 06:28:34 UTC
Upstream recently released 1.7. I think we should try to rebase to that. There were some bugfixes and also some minor improvements in timemaster.

Comment 3 Miroslav Lichvar 2016-10-20 10:09:06 UTC
linuxptp 1.8 will be probably released in the next few weeks. We should rebase to that.

Comment 10 errata-xmlrpc 2017-08-01 20:31:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1918


Note You need to log in before you can comment on or make changes to this bug.